Catmandu::Fix::string(3pm)

NAME
Catmandu::Fix::string - convert a value to a string

SYNOPSIS
    # year => 2016
    string(year)
    # year => "2016"

    # foo => ["a", "b", "c"]
    string(foo)
    # foo => "abc"

    # foo => ["a", {b => "c"}, "d"]
    string(foo)
    # foo => ""

    # foo => {2 => "b", 1 => "a"}
    string(foo)
    # foo => "ab"

    # foo => {a => ["b"]}
    string(foo)
    # foo => ""

SEE ALSO
Catmandu::Fix